<?php namespace EscapeWork\Manager\Models;

use EscapeWork\Manager\Repositories\RoleRepository;
use EscapeWork\LaravelHelpers\Eloquent;

class Role extends Eloquent implements RoleRepository
{

    /**
     * Table
     */
    protected $table = 'manager_roles';

    /**
     * Fillable fields
     */
    public $fillable = array(
        'id',
        'title',
        'all_permissions',
    );

    /**
     * Validation rules
     */
    public static $validationRules = array(
        'title' => array('required', 'max:255'),
    );
}