<?php

return array(

    /*
    |--------------------------------------------------------------------------
    | URL do manager
    |--------------------------------------------------------------------------
    */
    'url'            => '/manager',

    /*
    |--------------------------------------------------------------------------
    | Página para redirecionar após o login
    |--------------------------------------------------------------------------
    */
    'redirect_login' => 'manager.home',

    /*
    |--------------------------------------------------------------------------
    | Título e subtítulo do manager
    |--------------------------------------------------------------------------
    */
    'title'    => 'escape.manager',
    'subtitle' => '',

    /*
    |--------------------------------------------------------------------------
    | View do menu (deprecated, vai sair daqui na próxima versão)
    |--------------------------------------------------------------------------
    */
    'menu'     => null,

    /*
    |--------------------------------------------------------------------------
    | Views que podem ser sobreescritas
    |--------------------------------------------------------------------------
    */
    'templates' => array(
        'home'   => 'manager::home',
        'layout' => 'manager::layouts.master',
        'menu'   => null,
    ),

    /*
    |--------------------------------------------------------------------------
    | Controllers que podem ser sobreescritos
    |--------------------------------------------------------------------------
    */
    'controllers' => array(
        'home' => 'EscapeWork\Manager\Controllers\HomeController@index',
    ),

    /*
    |--------------------------------------------------------------------------
    | Extra Fields
    |--------------------------------------------------------------------------
    */
    'extra_fields' => array(
        'User' => array()
    ),

    /*
    |--------------------------------------------------------------------------
    | Favicon path, do manager::layout.master
    |--------------------------------------------------------------------------
    */
    'favicon_path' => '/assets/images/favicon.ico',
);
